Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Yomomma4life

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Yomomma4life

  • Rank
    Tree Puncher
  1. My son has autism and is 8. I dont play this game but I find him mods that he wants. He watches youtube videos and points to it telling me he wants it. I try to find it but MOST are 1.8. I have forge installed and Optifine 1.12 and then soon 1.13. Hes SUPER into lucky block stuff. I have the lucky block mod installed and like 5 or 6 add ons, for the lucky block but he'll find some that needs loot++ and I can't get that to work and or he'll find older versions of lucky block add ons that don't work. I guess my questions are: is it possible to get an older mod to work with a different versio
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.